BODY {
	FONT-SIZE: 100%; MARGIN: 0px 0px 2%; COLOR: #606060; FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
P {
	FONT-SIZE: 100%; COLOR: #606060; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TD {
	FONT-SIZE: 100%; COLOR: #606060; FONT-FAMILY: Tahoma, Arial, sans-serif
}
LI {
	FONT-SIZE: 100%; COLOR: #606060; FONT-FAMILY: Tahoma, Arial, sans-serif
}
UL {
	FONT-SIZE: 100%; COLOR: #606060; FONT-FAMILY: Tahoma, Arial, sans-serif
}
TABLE {
	FONT-SIZE: 100%; COLOR: #606060; FONT-FAMILY: Tahoma, Arial, sans-serif
}
A:link {
	FONT-WEIGHT: bold; COLOR: #ffcc1e; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #ffcc1e; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline overline
}
A:active {
	FONT-WEIGHT: bold; COLOR: #ffcc1e; TEXT-DECORATION: underline
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffcc1e; LETTER-SPACING: 3px
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffcc1e; LETTER-SPACING: 3px
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffcc1e; LETTER-SPACING: 3px
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffcc1e; LETTER-SPACING: 3px
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffcc1e; LETTER-SPACING: 3px
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffcc1e; LETTER-SPACING: 3px
}
UL {
	LIST-STYLE-TYPE: square
}
HR {
	WIDTH: 75%; COLOR: #ffcc1e; HEIGHT: 5px
}
.header {
	BORDER-BOTTOM: #ffffff 5px solid; FONT-FAMILY: Tahoma, Arial, sans-serif; HEIGHT: 95px; BACKGROUND-COLOR: #ffcc1e
}
.banner {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 85%; PADDING-BOTTOM: 5px; COLOR: #ffcc1e; PADDING-TOP: 5px; BORDER-BOTTOM: #ffffff 5px solid; FONT-FAMILY: Tahoma, Arial, sans-serif; LETTER-SPACING: 3px; BACKGROUND-COLOR: #ececec; TEXT-ALIGN: right
}
.sidepannel {
	FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #bfbfbf
}
.content {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 70%; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Arial, sans-serif
}
.bottomcontentleft {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 70%; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffffff 5px solid; PADDING-TOP: 5px; BACKGROUND-COLOR: #ececec
}
.bottomcontentright {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 70%; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffffff 5px solid; PADDING-TOP: 5px; BACKGROUND-COLOR: #ececec
}
.copycell {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 70%; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Arial, sans-serif; TEXT-ALIGN: center
}
.copycellrt {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 70%; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Arial, sans-serif; TEXT-ALIGN: right
}
.htopiccell {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 70%; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #bfbfbf; TEXT-ALIGN: center
}
.htopic {
	BORDER-RIGHT: #ffcc1e 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #ffcc1e 1px dashed; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffcc1e 1px dashed; PADDING-TOP: 5px; BORDER-BOTTOM: #ffcc1e 1px dashed; FONT-FAMILY: Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #ececec
}
.navigation {
	PADDING-BOTTOM: 4px; TEXT-ALIGN: center
}
A.nav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; PADDING-BOTTOM: 3px; WIDTH: 150px; COLOR: #606060; PADDING-TOP: 3px; BACKGROUND-COLOR: #bfbfbf; TEXT-DECORATION: none
}
A.nav:active {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; PADDING-BOTTOM: 3px; WIDTH: 150px; COLOR: #606060; PADDING-TOP: 3px; BACKGROUND-COLOR: #bfbfbf; TEXT-DECORATION: none
}
A.nav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; PADDING-BOTTOM: 3px; WIDTH: 150px; COLOR: #606060; PADDING-TOP: 3px; BACKGROUND-COLOR: #bfbfbf; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; PADDING-BOTTOM: 3px; WIDTH: 150px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffcc1e; TEXT-DECORATION: none
}
